<ion-header>
  <ion-toolbar color="primary"> 
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title>Edit Profile</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="content">
    <form [formGroup] = "editProfile">

    <ion-row style="margin-top:26px;    margin-left: -5px;">
        <ion-col size=8>
          <div style="background-color: rgb(231, 228, 228);margin-top: 16px; border-radius: 8px">
            <ion-label position="fixed" style="     margin-left: 8px;   font-size: 12px;font-weight: 600;">Your Name
            </ion-label>
            <ion-input style="height: 24px;text-transform: uppercase;" formControlName="name" [(ngModel)]="username"></ion-input>
          </div>
        </ion-col>
        <ion-col style="text-align:center;">
          <img class="circle-pic" [src]="imgURL" />
          <div class="image2" (click)="openCam()">
            <img src="assets/imgs/cam3.png" style="height: 19px;width: 19px;margin-top: 27px;" />
          </div>
        </ion-col>
      </ion-row>
    
      <div style="background-color: rgb(231, 228, 228);margin-top:20px; border-radius: 8px">
        <ion-label position="fixed" style="margin-left: 8px;font-size: 12px;font-weight: 600;">Description</ion-label>
        <ion-textarea placeholder="Write something about yourself ..." formControlName="description" [(ngModel)]="description"></ion-textarea>
      </div>
    
      <div style="background-color: rgb(231, 228, 228);margin-top:20px; border-radius: 8px">
        <ion-label position="fixed" style="margin-left: 8px;font-size: 12px;font-weight: 600;">Phone</ion-label>
        <ion-input type=number style="height: 24px;" formControlName="phonenumber" [(ngModel)]="phonenumber"></ion-input>
      </div>

    </form>

  </div>
    </ion-content>
    
    <ion-footer>
      <ion-button (click)="saveItemData()" expand="full">Save</ion-button>
    </ion-footer>